Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Class TreeItem.TreeItemImplIE6

    java.lang.Object
      com.google.gwt.user.client.ui.TreeItem.TreeItemImpl
          com.google.gwt.user.client.ui.TreeItem.TreeItemImplIE6

Enclosing class:
  TreeItem

    public static class TreeItem.TreeItemImplIE6

extends TreeItem.TreeItemImpl

IE specific implementation class for `TreeItem`.

Constructor Summary
`TreeItem.TreeItemImplIE6()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TreeItem.TreeItemImplIE6

    public TreeItem.TreeItemImplIE6()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD